:root
{
	--light-selected-el-color:#F8FCFF;
	--medium-selected-el-color:#44A8EB;
	--dark-selected-el-color:#0953A1;
}

body
{
	margin:0;
	padding:0;
}

a
{
	text-decoration:none;
}

.none
{
	display:none;
}

.astrix
{
	color:#ff0000 !important;
}

.hidden-overflow
{
	overflow:hidden;
	text-overflow:ellipsis
}

.btn
{
	display:inline-block;
	padding: 16px 32px;
	background: #0953A1;
	border: 2px solid #FFFFFF;
	border-radius: 830px;
	color:#FFFFFF;
	text-decoration:none !important;
	text-align:center;font-family: Geometria;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	align-self: center;
	flex-grow: 0;
	cursor:pointer;
	outline:none;
	transition-duration:0.5s;
}

.btn:hover
{
	color:#0953A1;
	border: 2px solid #0953A1;
	background: #FFFFFF;
}

.inversed-btn
{
	color: #0953A1;
	border-color: #0953A1;
	background-color:#fff;
}

.inversed-btn:hover
{
	border-color:#fff;
	color:#fff;
	background-color:#0953A1;
}

.img-btn
{
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
	transition-duration:0.5s;
}

.img-btn:hover
{
	transform:scale(1.1);
}

.tabs {
  float: none;
  list-style: none;
  position: relative;
  margin: 80px 0 0 10px;
  text-align: left;
}
.tabs li {
  float: left;
  display: block;
  color:#000;
}
.tabs input[type="radio"] {
  position: absolute;
  top: 0;
  left: -9999px;
}
.tabs label {
  display: block;
  padding: 14px 21px;
  border-radius: 2px 2px 0 0;
  font-size: 20px;
  font-weight: normal;
  text-transform: uppercase;
  cursor: pointer;
  position: relative;
  top: 4px;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.tabs label:hover {
  background: #efefef;
}
.tabs .tab-content {
  z-index: 2;
  display: none;
  overflow: hidden;
  width: 100%;
  font-size: 17px;
  line-height: 25px;
  padding: 25px;
  position: absolute;
  top: 53px;
  left: 0;
  background: #fafafa;
}
.tabs [id^="tab"]:checked + label {
  top: 0;
  padding-top: 17px;
  background: #fafafa;
}
.tabs [id^="tab"]:checked ~ [id^="tab-content"] {
  display: block;
}

.accordion
{
	display:grid;
	grid-template-columns:1fr;
	grid-gap:10px;
}

.accordion .heading
{
	padding:8px;
	background-color:#00000016;
	/* transition-duration:0.3s; */
	border-radius:5px;
	cursor:pointer;
}

.accordion .indicator
{
	float:right;
	font-weight:bold;
	font-size:110%;
	font-family: Arial, Helvetica, sans-serif;
	color:#afafaf;
	transition-duration:0.3s;
}

.accordion-content
{
	display:none;
	padding:8px;
	padding-left:12px;
	border:1px solid #00000011;
	border-radius:0 0 5px 5px;
}

.accordion .accordion-select:checked + .heading + .accordion-content
{
	display:block;
}

.accordion .accordion-select:checked + .heading .indicator
{
	transform:rotate(90deg);
	color:#fff;
}

.accordion .accordion-select:checked + .heading
{
	background-color:var(--dark-selected-el-color);
	color:#fff;
	border-radius:5px 5px 0 0;
	/* cursor:default; */
}

.table, .m-table
{
	display:grid;
	grid-template-columns:1fr;
	background: #FFFFFF;
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.25);
	border-radius: 6px;
}

.table h2, .m-table h2
{
	font-family: Geometria;
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	line-height: 38px;
	color: #142633;
}

.table .row, .m-table .row
{
	display:grid;
	grid-template-columns:repeat(auto-fit, minmax(50px, 1fr));
	border-bottom: 1px solid #F2F2F2;
}

.table .row, .m-table .row
{
	font-family: PT Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	color: #000000;
}

.table .row b, .m-table .row b
{
	font-family: PT Sans;
	font-weight: 700;
}

.m-table .table-head
{
	padding:0 14px;
}

.table .table-head .cell
{
	font-family: Geometria;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
}

.table .cell
{
	padding:25px;
}

.table .table-name
{
	padding-top:20px;
}

.table .cell a
{
	color: var(--medium-selected-el-color);
}

.table .page-select
{
	display:grid;
	grid-template-columns:24px 1fr 24px;
	padding: 8px 16%;
	grid-gap:64px;
}

.table .page-select .page-list
{
	display:grid;
	grid-template-columns:repeat(auto-fit, minmax(16px, 1fr));
	grid-gap:32px;
}

.table .page-select .icon-wrapper
{
	height:16px;
	padding:4px;
	width:16px;
	background-color: #E9E9E9;
	border-radius:50%;
	cursor:pointer;
	transition-duration:0.3s;
}

.table .page-select .page-num div
{
	height:16px;
	width:16px;
	padding:4px;
	background-color: #E9E9E9;
	border-radius:50%;
	cursor:pointer;
	text-align:center;
	line-height: 14px;
	transition-duration:0.3s;
}

.table .page-select .page-num:hover div, .table .page-select .icon-wrapper:hover
{
	transform:scale(1.1);
}

.table .page-select .page-num.active div
{
	border:1px solid var(--medium-selected-el-color);
	transform:scale(1.1);
}

.table .page-select .icon-wrapper .icon
{
	height:16px;
	width:16px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
}

.table .img-btn
{
	height:20px;
	width:20px;
}

.m-table
{
	padding:12px 0;
	grid-template-columns:100%;
	grid-gap:12px;
}

.m-table .img-btn
{
	width:30px;
	min-height:50px;
	height:100%;
}

.m-table .row
{
	padding:0 12px;
}

.m-table .without-img-row
{
	grid-template-columns:calc(100% - 50px) 50px;
}

.m-table .row > div
{
	box-sizing:border-box;
}

.m-table .with-img-row
{
	grid-template-columns:50px 1fr 50px;
	grid-gap:8px;
}

.m-table .row .line
{
	display:flex;
	margin:8px 0;
}

.m-table a
{
	font-weight:700;
	color: var(--medium-selected-el-color);
}

.m-table .line .id
{
	margin-right:20px;
}

.m-table .line .left-text
{
	width:33%;
}

.m-table .line .right-text
{
	width:66%;
	margin-left:20px;
	text-align:right;
}

.m-table .page-select
{
	display:grid;
	grid-template-columns:20px 1fr 20px;
	padding: 6px 2%;
	grid-gap:12px;
	max-height: 12px;
}

.m-table .page-select .page-list
{
	display:grid;
	grid-template-columns:repeat(auto-fit, minmax(16px, 1fr));
	grid-gap:12px;
}

.m-table .page-select .icon-wrapper
{
	padding:4px;
	width:12px;
	background-color: #E9E9E9;
	border-radius:50%;
	cursor:pointer;
}

.m-table .page-select .page-num div
{
	font-size:12px;
	height:12px;
	width:12px;
	font-weight:700;
	padding:4px;
	cursor:pointer;
	text-align:center;
	line-height: 12px;
}

.m-table .page-select .page-num.active div
{
	color:var(--medium-selected-el-color);
	transform:scale(1.1);
}

.m-table .page-select .icon-wrapper .icon
{
	height:12px;
	width:12px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
}

.clickable-row:hover
{
	cursor:pointer;
	background-color:#F8FCFF;
}

.double-col-row
{
	display:grid;
	grid-template-columns:1fr 1fr;
}

.triple-col-row
{
	display:grid;
	grid-template-columns:1fr 1fr 1fr;
}

.plus-minus > div
{
	width:24px;
	height:24px;
	background-image:url(images/interaction/plus.png);
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
	display:inline-block;
	vertical-align:middle;
}

.plus-minus > input[type=checkbox]:checked + div
{
	background-image:url(images/interaction/minus.png);
}

.dropdown
{
	padding:0;
	margin:0;
}

.dropdown-content
{
	display:none;
	position:relative;
}

.dropdown:hover .dropdown-content, .dropdown-chexckbox:checked + * + .dropdown-content
{
	display:block;
}

.dropdown-chexckbox
{
	display:none;
}

.dropdown-chexckbox:checked + label h4
{
	font-weight:bold;
}

.dropdown-chexckbox + label h4 span, .dropdown-chexckbox + label h3 span
{
	writing-mode: vertical-lr;
	transition-duration:0.5s;
	transform:rotate(-90deg);
}

.dropdown-chexckbox:checked + label h4 span, .dropdown-chexckbox:checked + label h3 span
{
	transform:rotate(0);
}

.clickable-dropdown
{
	position:static;
}

.clickable-dropdown .dropdown-content
{
	padding-left:20px;
	transition-duration:0.5s;
	display:block;
	height:0;
	transform:scale(0);
}

.dropdown-chexckbox:checked + * + .dropdown-content
{
	transform:scale(1);
	height:auto;
}

.tab-box div
{
	margin:0;
}

.tab-box .tab-wrapper
{
	display:flex;
	padding:0 32px;
}

.tab-box .tab-wrapper .tab .tab-name
{
	margin:0 2px;
	padding:4px;
	padding-right:15px;
	background:linear-gradient(-110deg, transparent 15px, #bbb 0);
	border-radius: 8px 0 0 0;
}

.tab-box .tab-wrapper .tab .tab-name:hover
{
	transform:scale(1.05);
}

.tab-box .tab-wrapper .tab input[type=radio]:checked + .tab-name
{
	background:linear-gradient(-110deg, transparent 15px, #ddd 0);
}

.tab-box .content
{
	padding:8px;
	background:linear-gradient(#ddd, transparent);
}

.alert
{
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background-color:#fff;
	z-index:99999;
}

.alert img
{
	width:60%;
	margin:5% 20%;
}

.alert p
{
	color:#5f6073;
}

.home-page .tab-box .content > div
{
	display:grid;
	grid-template-columns:20px 1fr 20px;
	grid-column-gap:20px;
	height:300px;
}

.home-page .tab-box .content img
{
	max-width:100px;
	max-height:200px;
	height:auto;
	float:right;
	margin-left:10px;
}

.home-page .tab-box .content .arrow
{
	padding:140px 0;
	font-weight:bold;
	font-size:20px;
	cursor:pointer;
}

.home-page .tab-box .content .arrow:hover
{
	transform:scale(1.2);
}

.home-page .tab-box
{
	padding:0 25px;
}

.home-page .tab-box .point-wrapper
{
	margin-top:40px;
	grid-column-gap:10px;
	color:orange;
}

.home-page .tab-box  .become-btn-wrapper
{
	grid-column-gap:20px;
}

.home-page hr
{
	margin:40px 0;
}

.calc
{
	margin:0 auto;
	width:1200px;
}

.notification-wrapper *
{
	box-sizing:border-box;
}

.notification-wrapper
{
	max-height:260px;
	box-sizing:border-box;
	overflow:auto;
}

.notification-wrapper::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.notification-wrapper::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
.notification-wrapper::-webkit-scrollbar-thumb {
  background: #d9d9d9;
}

/* Handle on hover */
.notification-wrapper::-webkit-scrollbar-thumb:hover {
  background: #ccc;
}

.notification
{
	margin-top:8px;
	height:60px;
	display:grid;
	padding:8px;
	grid-template-columns:32px calc(100% - 40px);
	grid-gap:8px;
	border-bottom:1px solid #e5e5e5;
	cursor:pointer;
}

.notification:first-child
{
	margin-top:0px;
}

.notification .icon
{
	min-height:44px;
}

.notification .icon div
{
	height:32px;
	width:32px;
	border-radius:5px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}

.notification .title h3
{
	font-weight:bold;
	text-align:left;
	font-size:12px;
	width:calc(100% - 44px);
	overflow:hidden;
	margin:0;
	line-height:12px;
	white-space:nowrap;
	text-overflow: ellipsis;
	color:#000;
}

.notification .title span
{
	display:block;
	float:right;
	width:40px;
	margin-top:2px;
	text-align:right;
	font-size:8px;
	opacity:0.7;
}

.notification .body
{
	padding-top:4px;
	font-size:10px;
	overflow:hidden;
	text-overflow: ellipsis;
	max-height:32px;
	width:100%;
	text-align:left;
}

header .website
{
	padding:0 16px;
}

header .website span
{
	position:relative;
	top:10px;
	font-size:160%;
}

header .website a
{
	color:#5f6973;
	text-decoration:none;
}

header h2
{
	margin:0;
}

header .menu
{
	display:grid;
	grid-template-columns:1fr 150px;
	padding-right:16px;
}

header .menu .default
{
	display:grid;
	grid-template-columns:repeat(3, 1fr);
}

header .menu a
{
	text-decoration:none;
	font-size:90%;
	font-weight:bold;
	color:#bbb;
}

header .menu a:hover
{
	color:#000;
}

header .menu .btn-wrapper > a
{
	text-decoration:none;
	font-weight:bold;
	float:right;
	width:auto;
	padding:4px 8px;
	background-color:orange;
	border-color:orange;
	color:#fff;
}

header .menu .btn-wrapper
{
	padding:10px;
}

header .menu .btn-wrapper > a:hover
{
	background-color:#fff;
	color:orange;
}

header .menu .link-wrapper
{
	padding:15px 0;
}

header .advanced .img-btn
{
	height:20px;
	width:20px;
	margin:4px;
	padding:0;
	border-radius:8px;
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}

header .alert-event-count
{
	width: 17px;
	height: 17px;
	box-sizing:border-box;
	padding:2px;
	text-align:center;
	position:relative;
	bottom:14px;
	left:14px;
	border-radius:100%;
	background-color: #EB5757;

	font-family: PT Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	line-height: 13px;

	color: #FFFFFF;
}

@media (max-width: 959px)
{
	header .advanced-mobile 
	{
		display: block;
	}
	header .advanced-pc 
	{
		display: none;
	}
}

@media (max-width: 480px)
{
	header
	{
		height:150px !important;
	}
}

header .img-btn:hover
{
	text-decoration:none;
}


header .advanced
{
	padding-top:8px;
}

header .advanced > *
{
	float:right;
}

header .advanced-mobile  a
{
	color:#5f6973 !important;
	text-decoration:none !important;
}

header .advanced-mobile  hr
{
	color:#000 !important;
	border-width:1px !important;
}

header .advanced-mobile  a:hover
{
	color:#000 !important;
}

header .advanced-mobile  > *
{
	float:left;
}

header .dropdown-content
{
	position:absolute;
	/* top:55px; */
	/* right:5px; */
	margin-left:-32px;
	margin-top:2px;
	width:100px;
	background-color:#fff;
	border:1px solid #5f6073;
	border-radius:8px;
	padding:8px;
	text-align:center;
	font-size:90%;
	z-index:999999;
}

header .dropdown-content.notifications
{
	margin-left:-92px;
	margin-top:0px;
	width:200px;
	padding:8px;
}

@media (max-width: 480px)
{
	header .dropdown-content.notifications
	{
		margin-left:-62px;
	}
}

header .dropdown-content.notifications p
{
	margin:0;
}

header .dropdown-content > *
{
	margin:8px 0;
}

.main-content
{
	margin:20px 0;
}

.main-content .calc-btn
{
	text-transform:uppercase;
	min-width:200px;
	border-radius:20px;
	margin:0 15px;
}

.main-content hr
{
	margin:100px 5%;
	border-width:3px;
}

.main-content .links
{
	display:grid;
	grid-template-columns:1fr 1fr 1fr;
	grid-gap:20px;
	margin:0 5%;
	width:90%;
	padding:0;
}

.main-content .links div
{
	padding:50px;
	border-radius:16px;
	border:2px solid #33C5F3;
}

.main-content .links a
{
	color:#33C5F3;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
}

.main-content .links a
{
	text-align:cenetr;
}

.main-content .info
{
	display:grid;
	grid-template-columns:3fr 1fr;
	grid-gap:20px;
	margin:0 5%;
	width:90%;
	padding:0;
}

.main-content .info > div
{
	display:grid;
	grid-template-columns:1fr;
	grid-gap:10px;
}

.main-content .info .comments span, .main-content .info .help-btns div
{
	padding:4px 16px;
	border-radius:8px;
	border:2px solid #33C5F3;
}

.main-content .info .help-btns div
{
	padding:24px 16px;
}

.main-content .info .help-btns div a
{
	color:#33C5F3;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
}
	
.authorization
{
	margin:0 auto;
	width:30em;
	margin-top:20px;
	background:linear-gradient(0deg, #fff, #fcfcfc);
}
	
.authorization form
{
	padding:0 16px;
}
	
.authorization .error_msg
{
	color:#f00;
	font-size:20px;
}
	
.authorization .authorization-select-btns
{
	display:grid;
	grid-template-columns:1fr 1fr;
}
	
.authorization .authorization-select-btns div
{
	text-align:center;
	padding:8px 16px;
	font-size:24px;
	background-color:#33C5F3;
	font-weight:bold;
	color:#fff;
}
	
.authorization .authorization-select-btns input[value=log-in] + div
{
	border-radius:0 0 24px 0;
}
	
	
.authorization .authorization-select-btns input[value=register] + div
{
	border-radius:0 0 0 24px;
}
	
.authorization .authorization-select-btns input[type=radio]:checked + div
{
	background-color:#fcfcfc;
	color:#5f6973;
}

.authorization hr
{
	margin:20px 0;
	border-width:3px;
}

.authorization  input
{
	padding:4px 8px;
	border-radius:4px;
}

.authorization form .user-info
{
	display:grid;
	grid-template-columns:1fr 1fr;
	grid-gap:15px;
	margin-bottom:20px;
}

.authorization form .user-info span
{
	border-left:3px solid #33C5F3;
	padding-left:8px;
	padding-top:5px;
}

.authorization form .account-type
{
	display:grid;
	grid-template-columns:1fr 1fr 1fr;
	grid-gap:10px;
}

.authorization form .account-type label div
{
	color:#33C5F3;
	background-color:#fff;
	border:2px solid #33C5F3;
	border-radius:8px;
	padding:4px 8px;
	width:auto;
}

.authorization form .account-type label div:hover
{
	transform:scale(1.1);
}

.authorization form .account-type label input[type=radio]:checked + div
{
	color:#fff;
	background-color:#33C5F3;
	font-weight:bold;
}

.authorizate-btn
{
	text-transform:uppercase;
	min-width:200px;
	border-radius:8px;
	margin:40px 0;
}
	
.profile
{
	padding:25px;
}

.profile .default
{
	display:grid;
	grid-template-columns:1fr;
	grid-gap:50px;
}

.profile .default .user-data
{
	display:grid;
	grid-template-columns:1fr 3fr minmax(200px, 1fr);
	grid-column-gap:10px;
	min-height:150px;
}

.profile .default .user-data .avatar
{
	background-color:#fff;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
	/* cursor:pointer; */
}

.profile .avatar #profile-img
{
	max-height:150px;
	cursor:pointer;
}

.rating
{
	display:flex;
}

.profile .default .short-info h2, .card .short-info h2
{
	margin:0;
}

.profile .default .short-info > div
{
	margin:12px 0;
}

.rating img
{
	width:20px;
	height:20px;
	margin-right:4px;
}

.rating span
{
	padding-left:8px;
	color:#fce189 !important;
	vertical-align:top;
	font-weight:bold;
	font-size:120%;
	position:relative;
	top:2px;
}

.profile .default .btn-wrapper
{
	display:grid;
	grid-template-columns:repeat(5, 1fr);
	min-height:75px;
}

.profile .default .btn-wrapper label, .profile .default .btn-wrapper .btn
{
	height:100%;
}

.profile .default .btn-wrapper .btn
{
	text-align:center;
	border-radius:0;
	padding:8px;
	width:100%;
	background-color:var(--medium-selected-el-color);
	border:2px solid var(--medium-selected-el-color);
}

.profile .default .btn-wrapper .btn:hover
{
	transform:scale(1.03);
	box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
}

.profile .default .btn-wrapper .btn:hover, .profile .default .btn-wrapper input[type=radio]:checked + .btn
{
	color:#fff;
	background-color:#00acc3;
	border:2px solid #00acc3;
}

.profile .default .btn-wrapper .btn div
{
	width:32px;
	height:32px;
	border-radius:50%;
	background-color:#fff;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
}

.profile .default .btn-wrapper .btn span
{
	font-size:80%;
}

.profile .default .user-contacts img
{
	width:20px;
	height:20px;
	background-color:#fff;
}

.profile .default .user-contacts h2, .profile .advanced h2
{
	font-weight:300;
	color:#000;
	margin-top:0;
}

.profile .default .user-contacts span
{
	vertical-align:top;
	margin-left:10px;
}

.profile hr
{
	margin:30px 0;
}

.profile .advanced .advanced-content
{
	text-align:left;
}

.profile .advanced p
{
	padding-left:20px;
	color:#000;
}

.profile .advanced #recalls .rating-panel
{
	background-color:#f5f6f5;
	padding-top:16px;
}

.profile .advanced #recalls .rating-panel .other-ratings
{
	display:grid;
	grid-template-columns:repeat(auto-fit, minmax(200px, 1fr));
	grid-gap:10px;
	padding:20px;
}

.profile .advanced #recalls .rating-panel .other-ratings .rating-box
{
	padding:8px;
}

.profile .advanced #recalls .rating-panel .average-rating
{
	display:flex;
	margin-bottom:10px;
}

.profile .advanced #recalls .rating-panel .average-rating > span
{
	margin-right:20px;
	margin-top:2px;
}

.profile .advanced #recalls .rating-panel
{
	padding-left:20px;
	color:#000;
}

.profile .advanced #recalls .rating-panel .rating-box span
{
	width:100%;
	color:#5f6973;
}

.profile .advanced .advanced-content .btn-wrapper .btn, .profile .log  .btn
{
	margin:0;
	text-align:center;
	border-radius:5px;
	border-color:orange;
	font-size: 90%;
	text-decoration: none;
	font-weight:bold;
	float:right;
	padding:4px 8px;
	background-color:orange;
	color:#fff;
}

.profile .log  .btn
{
	float:inherit;
	margin-top:20px;
}

.profile .advanced .advanced-content .btn-wrapper .btn:hover, .profile .log  .btn:hover
{
	background-color:#fff;
	color:orange;
}

.profile .advanced .advanced-content .img-btn
{
	height:28px;
	width:28px;
	float:right;
	margin-left:10px;
}

.profile .advanced .advanced-content .img-btn:hover
{
	transform:scale(1.1);
}

.profile .advanced .advanced-content textarea
{
	height:70px;
	min-height:70px;
	max-width:600px;
	width:70%;
	min-width:300px;
}

.profile .default input[type="text"]
{
	position:relative;
	top:-6px;
}

.rialto header label, .office header label
{
	background-color:#1d232b;
	height:inherit;
}

.rialto hr, .office hr
{
	margin-top:0;
}

.rialto header label div, .office header label div
{
	height:60%;
	width:60%;
	margin:20%;
	background-color:#fff;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
}

.rialto header label div:hover, .office header label div:hover
{
	background-color:var(--medium-selected-el-color);
}

.rialto header .dropdown-content, .office header .dropdown-content
{
	top:50px;
}

.rialto > .menu, .office > .menu
{
	position:absolute;
	top:0;
	bottom:0;
	z-index:9999;
	width:240px;
	background-color:#1d232b;
	color:#fff;
	overflow:auto;
}

.rialto > .menu label
{
}

.rialto > .menu .menu-heading, .office > .menu .menu-heading
{
	height:inherit;
	display:flex;
	padding:10px 0;
	padding-left:10px;
	border-left:2px solid #1d232b;
	cursor:pointer;
}

.rialto > .menu .menu-heading:hover, .rialto > .menu label input[type=radio]:checked + .menu-heading, .office > .menu .menu-heading:hover, .office > .menu label input[type=radio]:checked + .menu-heading
{
	border-left:2px solid var(--medium-selected-el-color);
	background-color:#17242f;
}

.rialto > .menu .menu-heading:hover div, .rialto > .menu label input[type=radio]:checked + .menu-heading div, .office > .menu .menu-heading:hover div, .office > .menu label input[type=radio]:checked + .menu-heading div
{
	background-color:var(--medium-selected-el-color);
}

.rialto > .menu .menu-heading:hover span, .rialto > .menu label input[type=radio]:checked + .menu-heading span, .office > .menu .menu-heading:hover span, .office > .menu label input[type=radio]:checked + .menu-heading span
{
	color:var(--medium-selected-el-color);
}

.rialto > .menu .menu-heading div, .office > .menu .menu-heading div
{
	width:32px;
	height:32px;
	margin:4px;
	margin-right:10px;
	background-color:#98aab7;
	background-position:center;
	background-repeat:no-repeat;
	background-size:70%;
	border-radius:50%;
}

.rialto > .menu .menu-heading span, .office > .menu .menu-heading span
{
	padding-top:12px;
	font-size:80%;
	color:#98aab7;
}

.rialto .content #categories, .office #categories .category-cards
{
	display:grid;
	grid-template-columns:repeat(auto-fit, minmax(260px, 1fr));
	grid-gap:20px;
}

.category-card
{
	min-height:70px;
	display:grid;
	grid-template-columns:30px 1fr 20px;
	grid-column-gap:20px;
}

.category-card .icon
{
	margin-right:10px;
	background-color:transparent;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
	height:30px;
	margin:0;
}

.category-card .advanced-btn
{
	height:20px;
	margin:0;
	cursor:pointer;
}

.category-card .advanced-btn:hover
{
	transform:scale(1.05);
}

.category-card
{
	padding:20px 20px 10px 20px;
	background-color:#f5f6f5;
	box-shadow: 0 1px 3px 0 rgba(167, 167, 167, .75);
}

.category-card:hover
{
	box-shadow: 0 5px 11px 0 rgba(167, 167, 167, .45), 0 4px 15px 0 rgba(167, 167, 167, .42);
}

.category-card div
{
	font-size:90%;
}

.category-card > .content div:nth-child(1)
{
	color:#000;
	height:40px;
}

.category-card .dropdown
{
	max-height:50px;
}

.category-card .dropdown-content
{
	width:200px;
	background-color:#fff;
	border-radius:4px;
	box-shadow: 0 1px 3px 0 rgba(167, 167, 167, .75);
	margin-left:-170px
}

.category-card .dropdown-content a
{
	text-decoration:none;
	color:#000;
}

.category-card .dropdown-content div
{
	padding:8px;
	font-size:90%;
}

.category-card .dropdown-content div:hover
{
	background-color:#e0f7fa;
}

.rialto .content .double-col-row
{
	grid-column-gap:20px;
}

.rialto .content > div > h2
{
	color:#1b1b1b;
	font-weight:300;
}

.rialto .content #tasks .double-col-row > span
{
	color:#1b1b1b;
	font-size:90%;
}

.custom-select-wrapper
{
	height:55px;
	padding-bottom:5px;
	width:100%;
}

.custom-select-wrapper .select
{
	position:relative;
	min-height:50px;
	padding:12px 17px;
	
	font-family: Geometria;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	text-align:left;
	
	box-sizing: border-box;
	background: #FFFFFF;
	border-radius: 30px;
	border:2px solid var(--medium-selected-el-color);
}

.custom-select-wrapper span
{
	position:relative;
	top:4px;
}

.custom-select-wrapper .options
{
	display:none;
	position:absolute;
	/* background-color:#fff; */
	/* border-radius:4px; */
	/* box-shadow: 0 1px 3px 0 rgba(167, 167, 167, .75); */
	overflow:auto;
	max-height:400px;
	z-index:999;
	
	background: #FFFFFF;
	border: 1px solid var(--medium-selected-el-color);
	box-sizing: border-box;
	border-radius: 27px;
    margin-top: 5px;
}

.custom-select-wrapper .options::-webkit-scrollbar
{
    display: none;
}

.custom-select-wrapper:hover .options
{
	display:block;
}

.custom-select-wrapper .option
{
	display:grid;
	grid-template-columns:1fr 50px;
	min-height:50px;
	padding:12px 17px;
	
	font-family: Geometria;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	text-align:left;
	
	box-sizing: border-box;
	background: #FFFFFF;
	border-radius: 30px;
	
	cursor:pointer;
	/* transition-duration:0.1s; */
}

.custom-select-wrapper .option > div
{
	margin:0;
	padding:12px 17px;
	text-align:left;
	font-weight:300;
	padding:0;
}

.custom-select-wrapper .option > div span
{
    top: 4px;
    position: relative;
}

.custom-select-wrapper .option .btn-wrapper
{
	display:none;
	float:right;
	margin:0;
	margin-top:11px;
	padding:0;
	margin:0;
}

.custom-select-wrapper .option .img-btn
{
	width:20px;
	height:20px;
	margin:0 2px;
	padding:0;
	cursor:pointer;
}

.custom-select-wrapper .option .edit-btn
{
	background-image:url(images/interaction/edit.png);
}

.custom-select-wrapper .option .save-btn
{
	background-image:url(images/interaction/save.png);
}

.custom-select-wrapper .option .cancel-btn
{
	background-image:url(images/interaction/cancel.png);
}

.custom-select-wrapper .option .delete-btn
{
	background-image:url(images/interaction/delete.png);
}

.custom-select-wrapper .btn-wrapper
{
	margin:0;
	padding:4px;
}

.custom-select-wrapper .add-category-btn
{
	padding:4px 16px !important;
	border-radius:12px !important;
}

.custom-select-wrapper .options .option
{
	margin-bottom:2px;
}

.custom-select-wrapper .options label:last-child .option
{
	margin-bottom:0;
}

.custom-select-wrapper .option:hover
{
	background: var(--light-selected-el-color);
	color:#000;
	font-weight: bold;
}

.custom-select-wrapper .option:hover span
{
	color:#000;
	font-weight: bold;
}

.custom-select-wrapper .option:hover .btn-wrapper
{
	display:flex;
	background-color: #fff;
	border-radius:4px;
	height:22px;
}

.custom-select-wrapper .options input[type=radio]:checked + .option, .custom-select-wrapper .options input[type=checkbox]:checked + .option
{
	background: var(--medium-selected-el-color);
	color:#fff;
	font-weight: bold;
}

.custom-select-wrapper .options input[type=radio]:checked + .option span, .custom-select-wrapper .options input[type=checkbox]:checked + .option span
{
	color:#fff;
}

.rialto #tasks .task-list, .rialto #executers .executer-list
{
	display:grid;
	grid-template-columns:1fr;
	grid-gap:20px;
	margin-top:30px;
}

.add-company-block, .add-offer-block
{
	width:30em;
	margin:0 auto;
}

.add-company-block .img-block img, .add-offer-block .img-block img
{
	width:100%;
	cursor:pointer;
}

.add-company-block form > div, .add-offer-block form > div
{
	padding:10px;
	width:100%;
}

.office .double-col-row, .companies-block .double-col-row, .add-offer-block .double-col-row
{
	grid-gap:10px;
	text-align:left;
}

.add-offer-block hr
{
	margin:15px 0;
}

.add-company-block span, .add-offer-block span
{
	border-left:3px solid #33C5F3;
	padding-left:4px;
}

.add-offer-block .btn, .toggle-add-offer-block-btn
{
	padding:8px 16px;
	border-radius:16px;
}

.description-block
{
	width:100%;
	text-align:left;
}

.description-block textarea
{
	margin-top:10px;
	width:98% !important;
	height:100px;
	padding:4px;
}

.add-inp-btn
{
	margin-top:10px;
	padding:4px 16px;
}

.company-block
{
	margin:10px 0;
	height:300px;
	width:100%;
	display:grid;
	grid-template-columns:2fr 1fr;
}

.company-block .company-name-block
{
	color:#fff;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	background-color:#ccc;
}

.company-block h1, .company-block h3
{
	background-color:rgba(0, 0, 0, 0.4);
	padding:0 8px;
}

.company-block h3
{
	text-align:left;
}

.company-block .company-info-block
{
	background:linear-gradient(0deg, #eee, #bbb);
	padding:10px 4px;
	text-align:left;
}

.company-block .company-info-block .option
{
	font-size:110%;
	font-weight:bold;
}

.company-block .company-info-block .value
{
	margin-left:20px;
	margin-bottom:10px;
}

.toggle-add-company-block-btn
{
	border-radius:16px;
}

.companies-block .btn
{
	border-radius:16px;
}
.companies-block
{
	padding:25px;
}

.company-list
{
	display:grid;
	grid-template-columns:1fr;
	grid-gap:20px;
	margin-top:30px;
}

.companies-block a
{
	text-decoration:none;
	color:#5f6973;
}

.companies-block a:hover
{
	color:#fff;
}

.companies-block .toggle-menu
{
	margin:10px 0;
}

.companies-block .menu
{
	border-right:1px solid #5f6973;
}

.companies-block .category
{
	padding-left:20px;
	margin-bottom:10px;
}

.companies-block .menu .select-category
{
	border-left:2px solid #33C5F3;
	padding:4px 8px;
	margin:5px 0;
}

.companies-block .menu .select-category:hover
{
	color:#fff;
	background-color:#33C5F3;
}

.requests .request-list
{
	display:grid;
	grid-template-columns:1fr;
	grid-gap:10px;
}

.toggle-button-cover
{
	transform:scale(0.7) translateY(-15%);
}

.chat-wrapper
{
	position:absolute;
	top:153px;
	left:0;
	bottom:0;
	right:0;
	padding:10px;
	background-color:#edeef0;
}

.contextmenu
{
	background-color:#fff;
	position:fixed;
	padding:8px 0;
	border-radius:5px;
	box-sizing:border-box;
	width:250px;
    box-shadow: 4px 4px 10px rgb(0 0 0 / 25%);
	margin:0 !important;
	z-index:99999;
}

.contextmenu .row
{
	border-bottom:1px solid #efefef;
	padding:8px 32px;
	font-size:16px;
	color:#262626;
	transition-duration:0.1s;
	cursor:pointer;
}

.contextmenu .row:last-child
{
	border:0;
}

.contextmenu .row:hover
{
	background-color:#efefef;
}

.contextmenu .row.red
{
	color:#b30000;
}

.error-msg
{
	right:20px;
	bottom:20px;
	position:fixed;
	border-radius:9px;
	font-size:16px;
	transition-duration:0.3s;
    box-shadow: 4px 4px 10px rgb(0 0 0 / 25%);
	box-sizing:border-box;
	min-width:250px;
	padding:8px 32px;
	font-weight:bold;
	opacity:0.95;
	z-index:99999;
}

.error-msg.notice
{
	background-color:#e6ffe6;
	color:#00e600;
	border:2px solid #80ff80;
}

.error-msg.warning
{
	background-color:#fff7e6;
	color:#ffb31a;
	border:2px solid #ffd780;
}

.error-msg.fatal
{
	background-color:#ffe6e6;
	color:#ff6666;
	border:2px solid #ff8080;
}

.img
{
	cursor:pointer;
}

.screen-cover
{
	margin:0;
	background-color:#000;
	opacity:0.7;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:9998;
}

#fullscreen-img
{
	padding:0;
	border-width:0px;
	border-radius:8px;
	position:fixed;
	top: 0;
	left:50%;
	transform:translateX(-50%);
	z-index:9999;
}

#fs-img
{
	display:block;
	height:100%;
	width:auto;
	border-radius:16px;
}

.loading-bg
{
	z-index:9999;
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background-color:rgba(255, 255, 255, 0.5);
	background-position:center;
	background-size:32px 32px;
	background-repeat:no-repeat;
	background-image:url(./images/blue-loading-gif-transparent-9.gif);
}

@media only screen and (max-device-width: 480px)
{
	.accordion .heading span
	{
		font-size:14px;
	}
	
	.table h2, .m-table h2
	{
		font-weight: 700;
		font-size: 18px;
		line-height: 19.1px;
		margin-top:6px;
	}

	.table .table-name
	{
		padding-top:8px;
	}
	
	.double-col-row
	{
		/* grid-template-columns:1fr; */
	}
	
	header
	{
		height:70px;
	}
	
	header .website span
	{
		position:relative;
		top:10px;
		font-size:50px;
	}

	header img
	{
		height:70px;
		width:70px;
		border-radius:14px;
	}
	
	.custom-select-wrapper
	{
		height:43px;
		max-width:250px;
	}

	.custom-select-wrapper .select
	{
		min-height:38px;
		padding:7px 16px;
		
		font-size: 12px;
		line-height: 13px;
		max-width:250px;
	}

	.custom-select-wrapper .options
	{
		max-height:300px;
		max-width:250px;
	}

	.custom-select-wrapper .option
	{
		display:grid;
		grid-template-columns:1fr 50px;
		min-height:38px;
		padding:7px 16px;
		font-size: 12px;
		line-height: 13px;
	}

	.custom-select-wrapper .option > div
	{
		padding:7px 16px;
	}

	.custom-select-wrapper .option .img-btn
	{
		width:16px;
		height:16px;
	}

	.custom-select-wrapper .option:hover .btn-wrapper
	{
		height:18px;
	}
	
	/* adaptation */
	.btn
	{
		padding: 8px 16px;
		font-weight: 500;
		font-size: 12px;
		line-height: 15.1px;
	}
	
	.link-block
	{
		width: 100%;
		padding-top:10px;
		display:grid;
		grid-template-columns:1fr 1fr;
		grid-gap:10px;
	}
	
	.link-block .link-column
	{
		margin:0
	}
}